
[Desktop Entry]
Encoding=UTF-8
Name=DNA Logo
Comment=DNA Lounge Restaurant -- Bar -- Nightclub -- Cafe -- Est. 1985. 375 Eleventh Street San Francisco, CA 94103 http://www.dnalounge.com/ http://www.dnapizza.com/ Written by Jamie Zawinski; 2001.
TryExec=DNAlogo
Exec=DNAlogo -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
